/*
 * @(#)setjmp.h	1.1 (National Semiconductor) 12/4/87 10:40:30
 * @(#) copyrights and other release restrictions may apply
 */

/*
 * External function definitions
 * for routines described in setjmp(3).
 */
typedef int jmp_buf[10];

extern int setjmp();
extern void longjmp();
